[Overview][Constants][Procedures and functions][Index] | Reference for unit 'DateUtils' (#rtl)

# JulianDateToDateTime

Convert a Julian date representation to a TDateTime value.

## Declaration

Source position: dateutil.inc line 414

`function JulianDateToDateTime(`
`const AValue: Double`
`):TDateTime;`

## Arguments

`AValue` |  | Date in Julian notation

## Function result

Resulting TDateTime

## Description

JulianDateToDateTime converts the Julian AValue date/time indication to a regular TDateTime date/time indication.

## See also

DateTimeToJulianDate |  | Converts a TDateTime value to a Julian date representation
TryJulianDateToDateTime |  | Convert a Julian date representation to a TDateTime value.
DateTimeToModifiedJulianDate |  | Convert a TDateTime value to a modified Julian date representation
TryModifiedJulianDateToDateTime |  | Convert a modified Julian date representation to a TDateTime value.